@media(max-width: 1899px) {

}

@media(max-width: 1799px) {

}

@media(max-width: 1599px) {
.container{ padding-left: 25px; padding-right: 25px;}
.mh-right p{ font-size: 1em;}
}

@media(max-width: 1439px) {

}

@media(max-width: 1365px) {
.main-header ul.ubermenu-nav li.ubermenu-item-level-0{ padding: 0 13px;}
}

@media(max-width: 1279px) {
.main-header ul.ubermenu-nav li.ubermenu-item-level-0 > a, .head-btn .bttn{ font-size: 1em;}
.mh-right p{ font-size: .9em;}
.main-header .ubermenu .ubermenu-item.cust-mdrop-nav .ubermenu-submenu .ubermenu-item-level-2.ubermenu-item{ padding: 0;}
.main-header .ubermenu .ubermenu-nav .grid-nav-items ul li{ width: 50%;}
.main-header .ubermenu .ubermenu-nav .ubermenu-custom-content{ padding: 0;}
.main-header .ubermenu .ubermenu-nav .ubermenu-custom-content h3{ font-size: 1.7em;}
}

@media(max-width: 1199px) {

}

@media(max-width: 1151px) {
.main-header ul.ubermenu-nav li.ubermenu-item-level-0{ padding: 0 8px;}
.head-btn .bttn{ padding: 0 20px;}
.mh-right p{ font-size: .8em;}
.testi-grid-carousel .testimonial-group {grid-template-columns: repeat(2, 1fr);}
}

@media(max-width: 1055px) {
}

@media(max-width: 1023px) {
.main-header .mh-right{ padding-left: 0;}
}

@media(max-width: 991px) {
.main-header{ padding: 15px 0;}
.main-header .mh-mid{ display: none;}
.main-header .mh-right{ padding-right: 90px;}
.mh-right p{ font-size: 1em;}
.head-btn .bttn{ line-height: 50px;}
html .taptap-menu-button-wrapper{ top: 38px; left: auto; right: 20px; width: auto; height: auto;}
html .taptap-main-menu-button{ width: 37px; height: 37px; border: 1px solid var(--bs-white); border-radius: 4px; padding: 5px 6px;}
html .taptap-main-menu-button:before, html .taptap-main-menu-button div.taptap-main-menu-button-middle:before, html .taptap-main-menu-button:after{ width: 23px; height: 2px; margin: 5px 0; background-color: var(--bs-white);}
html .body-scrolled .taptap-main-menu-button:before, html .body-scrolled .taptap-main-menu-button div.taptap-main-menu-button-middle:before, html .body-scrolled .taptap-main-menu-button:after{ background-color: var(--text-color);}
html .body-scrolled .taptap-main-menu-button{ border: 1px solid var(--text-color);}
html .taptap-widgets-wrapper{ position: absolute; top: 38px; left: 25px; margin: 0;}
html .taptap-main-inner-inner{ background: var(--very-light-gray);}
html .taptap-menu-active .taptap-main-menu-button:before{ transform: translateY(6px) rotate(45deg); -webkit-transform: translateY(6px) rotate(45deg);}
html .taptap-menu-active .taptap-main-menu-button{ padding: 6px 6px 5px 6px; border-color: var(--text-color);}
html .taptap-menu-active .taptap-main-menu-button:before,
html .taptap-menu-active .taptap-main-menu-button div.taptap-main-menu-button-middle:before,
html .taptap-menu-active .taptap-main-menu-button:after{ background-color: var(--text-color);}
html .taptap-heading{ position: absolute; left: 0; right: 0; top: 30px;}
html .taptap-widgets-wrapper .widget{ margin: 0;}
html .taptap-widgets-wrapper .head-mob-sec a{ width: 37px; height: 37px; display: block; background: var(--primary); border-radius: 5px; padding: 6px; line-height: 17px;}
html .taptap-by-bonfire ul li{ text-align: left;}
html .taptap-by-bonfire ul li a{ font-size: 1.5em; font-family: var(--font-baskervville); color: var(--text-color); font-weight: var(--text-bold);}
html .taptap-by-bonfire{ margin: 40px 25px 0 25px;}
html .taptap-sub-arrow-inner{ border-left: none;}
html .taptap-sub-arrow{ right: 0; top: 19px; margin: 0;}
html .taptap-by-bonfire .menu li.nav-heading,
html .taptap-by-bonfire .menu ul.sub-menu .grid-nav-items > a,
html .taptap-by-bonfire .menu ul.sub-menu .menu-row > a,
html .taptap-by-bonfire .menu ul.sub-menu .taptap-sub-arrow,
html .taptap-by-bonfire ul li.nav-custom-content{ display: none;}
html .taptap-by-bonfire .sub-menu .sub-menu{ display: block !important; padding-left: 10px;}
html .taptap-by-bonfire .sub-menu a{ color: var(--text-color); padding: 0 0 10px; font-family: var(--font-opensans); font-size: 1em; font-weight: var(--text-medium);}
html .taptap-sub-arrow-inner:before, html .taptap-sub-arrow-inner:after{ background-color: var(--text-color);}
html .taptap-by-bonfire ul li.current-menu-item > a, html .taptap-by-bonfire .sub-menu .current-menu-item > a{ color: var(--primary);}
.soc-icons a{ margin: 0 20px 0 0;}
.main-footer .foot-logo{ padding-right: 30px;}
.foot-logo a img{ max-width: 100%;}
.foot-main-nav .title-sec h2{ font-size: 3em;}
.foot-big-nav ul{ display: block;}
.foot-big-nav ul li{ width: 100%;}
.single-pa-sec-right{ padding-top: 50px; padding-left: 15px;}
.single-pa-sec{ padding: 20px 0 60px;}
html .error404 .taptap-main-menu-button::before, html .error404 .taptap-main-menu-button div.taptap-main-menu-button-middle::before, html .error404 .taptap-main-menu-button::after {  background: #000;}
html  .error404  .taptap-main-menu-button { border: 1px solid var(--text-color);  }
.testi-grid-carousel .test-top h4 {font-size: 1.3em;}
.testi-grid .title-with-arrows h2 {font-size: 1.8em;}
.testi-grid .def-slide-arrows button {width: 40px; height: 40px;}
.testi-grid .def-slide-arrows button i {font-size: 15px;}
}

@media(max-width: 969px) {

}

@media(max-width: 899px) {

}

@media(max-width: 799px) {
h1{ font-size: 2.25em;}
.testi-grid .testi-grid-carousel ul.slick-dots {display: none !important;}
.testi-grid .def-slide-arrows.mobile-arrow {display: block; text-align: center; margin: 25px 0;}
.testi-grid .def-slide-arrows.desktop-arrow {display: none;}
.testi-grid .def-slide-arrows.mobile-arrow button {margin: 0 5px;}
.testi-grid-carousel .slick-slide {padding: 0;}
}

@media(max-width: 767px) {
.main-header .mh-right{ display: none;}
.main-header .head-mob-sec{ display: block; position: absolute; left: 15px; top: 24px; width: auto;}
.head-mob-sec a{ width: 37px; height: 37px; display: block; background: var(--primary); border-radius: 5px; padding: 6px; line-height: 17px;}
.main-header figure{ text-align: center;}
html .taptap-menu-button-wrapper{ top: 24px;}
.main-header figure img{ max-width: 188px;}
.testi-sec .item{ padding: 0 10px;}
.main-footer .foot-logo{ text-align: center; padding-right: 15px; padding-bottom: 20px;}
.foot-logo p{ max-width: 318px; margin: auto;}
.soc-icons a{ margin: 0 20px;}
.foot-main-nav .title-sec{ padding-bottom: 26px; text-align: center;}
.foot-main-nav .title-sec h2{ font-size: 2.25em;}
.main-footer{ padding: 40px 0 30px;}
.main-footer h4{ margin: 0 0 10px;}
.main-footer .foot-nav h4{ display: none;}
.main-footer button + div{ display: none; margin-bottom: 10px;}
.main-footer button{ display: block; background: none; border: none; padding: 0 30px 0 0; position: relative; width: 100%; margin: 0 0 14px; text-align: left; font-size: 1.25em; font-family: var(--font-opensans); margin: 0 0 16px; font-weight: var(--text-bold);}
.main-footer button i{ position: absolute; right: 0; top: 5px;}
.main-footer button.active i:before{ content: "\f056";}
.copyright{ text-align: center;}
.copyright aside + aside{ text-align: center; padding-top: 15px;}
.foot-btm p{ font-size: 0.889em;}
ul.half-list li{ float: none; width: 100%;}
.breadcrumbs span span{ padding: 0 6px;}
}
@media(max-width: 735px) {
}

@media(max-width: 666px) {
.testi-grid-carousel .testimonial-group {grid-template-columns: repeat(1, 1fr);}
.title-with-arrows h2 .tt-right img {max-width: 30px;}	
}

@media(max-width: 575px) {
h2{ font-size: 1.875em;}
.title-sec span{ margin: 0 0 10px; display: block;}	
.bttn, .cont-form-sec .gform_wrapper.gravity-theme .gform_footer .button{ min-width: 100%; font-size: 1.125em;}
.copyright p{ font-size: 0.885em;}
.error-404-banner .error-title {font-size: 2.5rem;  margin-top: 50px;}
.error-404-banner .error-code{  font-size: 107px;  line-height: 76px;}
.yt-video img.play-icon {top: 36%; max-width: 30px;}
}

@media(max-width: 479px) {
.testi-grid .title-with-arrows {display: block;}	
.video-slider-sec.testi-grid .title-left i {font-size: 2em;}
.testi-grid .title-with-arrows h2 span {margin-left: 8px;}
.testi-grid .def-slide-arrows {display: none;}
}

@media(max-width: 413px) {

}

@media(max-width: 374px) {

}

@media(max-width: 320px) {
}